PHP_Compat

# Procedural File: str_split.php Source Location: /lib/3rdParty/phpseclib/PHP/Compat/Function/str_split.php ## Page Details: Replace str_split() #### Tags:
author: | Aidan Lister <aidan@php.net>
version: | $Revision: 1.1 $
copyright: | 2004-2007 Aidan Lister <aidan@php.net>, Arpad Ray <arpad@php.net>
link: | http://php.net/function.str_split
since: | PHP 5
license: | LGPL
### php_compat_str_split [line 15]
`void php_compat_str_split( $string, [ $split_length = 1])`
#### Parameters
| $string |
| $split_length |
[ Top ] ### str_split [line 55]
`void str_split( $string, [ $split_length = 1])`
#### Parameters
| $string |
| $split_length |
[ Top ] Documentation generated on Tue, 22 Nov 2011 16:30:13 +0100 by phpDocumentor 1.4.1